@echo off

for %%i in (01,02,03,04,05,06) do (
copy %%i.t %%i
)


javac GenRandom.java

java GenRandom           > 07
java GenRandom           > 08
java GenRandom           > 09
java GenRandom           > 10
java GenRandom           > 11
java GenRandom           > 12
java GenRandom           > 13
java GenRandom           > 14

javac GenMax.java
java GenMax              > 15

call tall at